import _baseGetTag_default from "./_baseGetTag.js";
import isObjectLike_default from "./isObjectLike.js";
var argsTag = "[object Arguments]";
function baseIsArguments(i) {
	return isObjectLike_default(i) && _baseGetTag_default(i) == argsTag;
}
var _baseIsArguments_default = baseIsArguments;
export { _baseIsArguments_default as default };
